msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_treasure x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-05 21:07+0200\n"
"PO-Revision-Date: 2025-07-06 22:08+0000\n"
"Last-Translator: birdlover32767 <birdlover32767@noreply.codeberg.org>\n"
"Language-Team: Turkish <https://translate.codeberg.org/projects/lazarr/"
"lzr_treasure/tr/>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/lzr_treasure/init.lua:31
msgid "Gold Block"
msgstr "Altın Blok"

#: mods/lzr_treasure/init.lua:273 mods/lzr_treasure/init.lua:274
msgid "Contains a gold block"
msgstr "İçinde bir altın blok var"

#: mods/lzr_treasure/init.lua:285
msgid "Gets locked when triggered off"
msgstr "Kapatıldığında kilitlenir"

#: mods/lzr_treasure/init.lua:286
msgid "Lock breaks when triggered on, but it re-appears when triggered off"
msgstr ""
"Açıldığında kilit kırılır, ama kapatıldığında kilit yeniden ortaya çıkar"

#: mods/lzr_treasure/init.lua:290
msgid "Lock breaks when triggered on"
msgstr "Açıldığında kilit kırılır"

#. ~ Block description
#: mods/lzr_treasure/init.lua:543
msgid "Wooden Chest"
msgstr "Odun Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:545
msgid "Locked Wooden Chest"
msgstr "Kilitli Odun Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:547
msgid "Open Wooden Chest"
msgstr "Açık Odun Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:549
msgid "Open Wooden Chest with Laser"
msgstr "Lazerli Açık Odun Sandık"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:551
msgid "Open Wooden Chest with @1"
msgstr "@1 olan Açık Odun Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:562
msgid "Onyx Chest"
msgstr "Oniks Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:564
msgid "Locked Onyx Chest"
msgstr "Kilitli Oniks Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:566
msgid "Open Onyx Chest"
msgstr "Açık Oniks Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:568
msgid "Open Onyx Chest with Laser"
msgstr "Lazerli Açık Oniks Sandık"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:570
msgid "Open Onyx Chest with @1"
msgstr "@1 olan Açık Oniks Sandık"
